id: "LightBugCrystal"                            
title: STRINGS.CODEX.CRYSTAL.TITLE                        
parentEntryID: "LightBugSpecies"
layoutPriority: 7
#lockID: critter_white_shinebug
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true     
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.CRYSTAL.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.CRYSTAL.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.CRYSTAL.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
